<?xml version="1.0" encoding="utf-8" ?>

<root revision="1.00">
	<global>
		<range min="0"  max="34"  signal="red"    rating="0" default="false" />
		<range min="34" max="67"  signal="yellow" rating="0" default="false"/>
		<range min="67" max="101" signal="green"  rating="0" default="false"/>
	</global>
	<weighting>
		<item name="display"     value="44" />
		<item name="hardware"    value="29" />
		<item name="background"  value="13" />
		<item name="effects"     value="9" />
		<item name="deactivator" value="5" />
	</weighting>
	<options>
		<option name="BrightnessCommon" weighting="8" >
			<range min="20" max="40"  rating="100"  signal="green"  default="true" />
			<range min="40" max="60"  rating="66"  signal="yellow" default="false" />
			<range min="60" max="101" rating="33"  signal="red"    default="false" />
		</option>
		<option name="BrightnessOnDarkening" weighting="8" >
			<range min="20" max="40"  rating="100"  signal="green"  default="true" />
			<range min="40" max="60"  rating="66"  signal="yellow" default="false" />
			<range min="60" max="101" rating="33"  signal="red"    default="false" />
		</option>
		<option name="DisplayDarkeningAfter" weighting="4" >
			<range min="0" max="3"  rating="100"  signal="green"  default="false" />
			<range min="3" max="6"  rating="66"  signal="yellow" default="false" />
			<range min="6" max="-1" rating="33"   signal="red"    default="false" />
		</option>
		<option name="DisplayStandByAfter" weighting="4" >
			<range min="0" max="3"  rating="100"  signal="green"  default="false" />
			<range min="3" max="7"  rating="66"  signal="yellow" default="false" />
			<range min="7" max="-1" rating="33"   signal="red"    default="false" />
		</option>
		<option name="HardDiskStandByAfter"  weighting="2" >
			<range min="0" max="3"  rating="100"  signal="green"  default="false" />
			<range min="3" max="5"  rating="66"   signal="yellow" default="false" />
			<range min="5" max="-1" rating="33"   signal="red"    default="false" />
		</option>
		<option name="WLANEnergySaving"  weighting="2" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="2"   rating="75"   signal="yellow" default="false" />
			<range min="2" max="3"   rating="50"   signal="red"    default="false" />
			<range min="3" max="-1"  rating="25"   signal="red"    default="false" />
		</option>
		<option name="ProcessorEnergySaving"  weighting="8" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="2"   rating="66"  signal="yellow" default="false" />
			<range min="2" max="-1"  rating="33"  signal="red"    default="false" />
		</option>
		<option name="MobileDevicesOff"  weighting="2" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="SupportDevicesOff"  weighting="2" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="MediaSharingOff"  weighting="1" >
			<range min="0" max="1"   rating="100"   signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"     signal="red" default="false" />
		</option>
		<option name="WindowsIndexerOff"  weighting="1" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="ErrorReportigOff"  weighting="1" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="VMSupportOff"  weighting="1" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="ServicesSeldoms"  weighting="1" >
			<range min="0" max="1"   rating="15"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="ServicesEncryption"  weighting="1" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="ServicesNetworking"  weighting="1" >
			<range min="0" max="1"   rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"  rating="0"    signal="red" default="false" />
		</option>
		<option name="DesignAeroOff"  weighting="2" >
			<range min="0" max="1"    rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"   rating="0"    signal="red" default="false" />
		</option>
		<option name="SetClassicDesign"  weighting="2" >
			<range min="0" max="1"    rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"   rating="0"    signal="red" default="false" />
		</option>
		<option name="StopDiaShow"  weighting="1" >
			<range min="0" max="1"    rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"   rating="0"    signal="red" default="false" />
		</option>
		<option name="ProgramDeactivator"  weighting="0" >
			<range min="0" max="1"    rating="100"  signal="green"  default="false" />
			<range min="1" max="-1"   rating="0"    signal="red" default="false" />
		</option>
	</options>
</root>
